@charset "utf-8";
/* CSS Document */

body{
	direction:ltr;
	font:normal 13px Arial, Helvetica, sans-serif;
	}
h1 {
	position:absolute;
	left:0px;
	top:223px;
	margin:0;
	padding:20px 0 0 155px;
	font:normal 36px/60px 'SBLHebrewRegular',serif;
	letter-spacing:-1px;
	background:url(/images/ui/logotext3.png) no-repeat right bottom;
	width:804px;
	height:95px;
	text-align:center;
	}
h1 a {
	color:black;
	text-decoration:none;}
h1 img {border:0;}
h1 img.logo {
	z-index:5;
	position:absolute;
	left:0px;
	top:-18px;
	}
h1 a span {
	display:block;
	color:#7c0000;
	font:normal normal 23px/0px 'SBLHebrewRegular', serif;
	letter-spacing:0px;
	margin:0 0 0 3px;
	}

.topnav {
	position:relative;
	background: #766 url(/images/ui/topnav2.jpg) no-repeat right top;
	height:40px;
	padding:183px 0 0;
	margin-bottom:115px;}

.topnav ul {
	z-index:1;
	list-style:none;
	color:white;
	margin:0;
	padding:0 0 0 150px;
	height:40px;
	}

.topnav li {
	float:left;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	}
.topnav li.selected {
	background:#7c0000;
	margin-top:-3px;
	height:37px;
	line-height:26px;}

.topnav li.eng {font-size:14px;}
.topnav li a {
	color:white;
	text-decoration:none;	
	}
.topnav li a:hover {text-decoration:underline;}
.topnav li.selected a:hover {text-decoration:none;cursor:default;}

.mainContent {
	margin:0 0 0 245px;
	font:normal 14px/125% Arial, Helvetica, sans-serif;
	color:#444;
	background:url(/images/ui/mainContent_bg1_eng.jpg) no-repeat right top;	
	padding:0 0 15px;
	}
.bodyHome .mainContent {
	float:left;
	width:400px;
	margin:0 0 0 155px;
	background:none;
	}
	
.featuredBooks {
	background:white url(/images/ui/featuredBooks_eng.gif) no-repeat right bottom;
	overflow:auto;
	margin-left: 100px;
	border:solid 1px #b7becc;
	}
.mainContent .featuredBooks h3 {
	margin:0;
	padding:13px 0 13px 13px;
	font:normal 18px/22px 'SBLHebrewRegular',serif;
	letter-spacing:3px;
	color:#7B0000;
	text-transform:uppercase;}
.mainContent .featuredBooks ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.mainContent .featuredBooks li {
	position:relative;
	margin:0 14px 0 11px;
	padding:0;
	float:left;
	width:100px;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	height:126px;
	overflow:hidden;
	background: none;}
.mainContent .featuredBooks li strong {
	color:#7B0000;
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	display:block;
	border-top:solid 1px #B7BECC;
	padding-top:3px;
	margin-top:7px;
	margin-bottom:3px;
	}
.mainContent .featuredBooks li a.buyNow {
	display:block;
	background:#2e4c6f url(/images/ui/featuredBooks_buyNow_eng.png) no-repeat right top;
	width:60px;
	height:15px;
	padding:0 0 0 3px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
	position:absolute;
	left:0px;
	right:auto;
	bottom:15px;
	}
.mainContent .featuredBooks li img {
	display:block;
	border:none;
	height:110px;
	margin:0 5px 0  0;
	border:solid 1px white;
	}
	
	
#sidebar { 
	float:left; width: 225px;
	direction:ltr;
	text-align:left;
	margin-top:0;
}

#sidebar ul li a { display: block; 
	padding: 5px 3px 5px 24px;  
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}
#sidebar ul li a:hover { background: #FFF url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}



.bodyCopy {margin:0 20px 0 0;}

.mainContent h2,
.mainContent h3,
.mainContent h4, 
.mainContent h5,
.mainContent h6 {
	float:left;
	text-transform:none;}
.mainContent h2 {font-size:42px;margin-top:15px;padding:7px 10px;}
.mainContent h3 {font-size:32px;margin-top:10px;padding:5px 10px;}
.mainContent h4 {font-size:28px;margin-top:5px;padding:4px 10px;}
.mainContent h5 {font-size:24px;margin-top:5px;padding:4px 10px;}
.mainContent h6 {font-size:20px;margin-top:5px;padding:4px 10px;}


.mainContent ul li {
	list-style: none;
	padding:5px 0  5px  26px;
	margin:0;
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}


.mainContent img {padding: 3px; background: #FFF; border: 1px solid #887777; margin: 0 0px 20px 20px;}
	

.bodyHome .bodyCopy h2 {
	font-size: 24px;
	line-height:125%;
	text-transform:none;
	color:#666;
	margin-bottom:25px;
	}
.bodyHome .bodyCopy h2 strong {
	font-size:25px;
	line-height:125%;
	}



.sidebar {
	float:right;
	background-image:url(/images/ui/sidebar_bg_eng.png);
	margin: 0 ;
	}
.sidebar h3 {
	margin:0;
	padding:10px 0 5px;
	font:normal 22px/40px 'SBLHebrewRegular',serif;
	color:white;
	}
.sidebar h3 em {
	font-style:normal;
	color:#CCCC65;}
.sidebar .soon {
	height:196px;
	padding:0 0 0 36px;
	background:#921919 url(/images/ui/sidebar_soon.png) no-repeat left top;}
	
.sidebar .soon ul {margin:0;padding:0;list-style:none;}
.sidebar .soon li {
	position:relative;
	padding:0 0 0 46px;
	margin:0 0 18px;
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	color:white;}
.sidebar .soon li em {
	color:black;
	display:block;
	text-align:center;
	font: normal bold 8px/7px Arial, Helvetica, sans-serif;
	background:url(/images/ui/sidebar_soon_datebox.png) no-repeat center top;
	width:36px;
	height:28px;
	position:absolute;
	left:0px;
	top:0px;
	right:auto;
	margin:0;
	padding:0;
	text-transform:uppercase;
	letter-spacing:1px;}
.sidebar .soon li em span {
	display:block;
	font-size:12px;
	line-height:23px;
	color:#700;
	letter-spacing:normal;}
.sidebar .soon li strong {
	font:normal 14px/14px "Times New Roman", Times, serif;
	color:#ff0;
	display:block;}

.sidebar .features {
	height:600px;
	padding:0 0 0 36px;
	background:#aab4c1 url(/images/ui/sidebar_features.png) no-repeat right top;}
.sidebar .features h3 {
	color:#921919;}
.sidebar .features ul {
	list-style:none;
	width:242px;
	margin:0;
	padding:0;
	}
.sidebar .features li {
	border-top:solid 1px #a9b1c1;
	padding:8px 0 8px 26px;
	color:#444;
	margin:0;
	background:url(/images/ui/sidebar_features_bullet_eng.png) no-repeat left 12px;
	font:normal 14px/125% Arial, Helvetica, sans-serif;
	}
.footer {
	clear:both;
	border-top:solid 4px #766;
	background:#877 url(/images/ui/footer.png) no-repeat left top;
	position:relative;
	padding:9px 0 0 15px;
	color:white;
	}
.footer p {
	margin:0 0 0 -2px;
	padding:0;
	color:#ccc;
	font:normal 17px/17px 'SBLHebrewRegular',serif;
	}
.footer p strong {font-weight:normal;color:white;}	
.footer .footerLogo {
	position:absolute;
	right:22px;
	top:4px;
	left:auto;
	}
.footer ul {
	list-style:none;
	margin:6px 0 12px;
	padding:0 0 0 160px ;
	height:15px;}
.footer li {
	display:block;
	float:left;
	border-left:solid 1px #3b3333;
	border-right:none;
	height:14px;
	font:normal 13px/13px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;}
.footer li.first {
	border:none;}
.footer li.heb {font-size:12px;}
.footer li a {
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	margin:0px 5px;
	}
.footer li.first a {margin-left:0px;margin-right:5px;}

.footer h6 {
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
.footer h6 strong {
	font-weight:bold;
	color:#f99;
	padding:0 0 0 15px;
	}
	
	
	
/*.mainContent a[href^="mailto:"] {background:url(/images/ui/email.gif) left no-repeat; padding-left: 20px;}*/
